.lithialocationcta {  height: 200px;}
.lithialocationsimage {  height: 125px;}

/*ddccindyo– prevents stacking in DEAs*/
.wysiwyg-image, .content-default img {display:inline} 

/* ddcalmirc 10258560 */
.locations-proximity.cst-style .widget-heading {text-align: center;}
.locations-proximity.cst-style > form .yui3-g {display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin: 0;}
.locations-proximity.cst-style > form .yui3-g section {margin-bottom: 10px;}
.locations-proximity.cst-style > form .yui3-g .range,
.locations-proximity.cst-style > form .yui3-g .by-franchise {width: auto; min-width: 244px;}
.locations-proximity.cst-style > form .yui3-g .form-group {margin-bottom: 0;}
.locations-proximity.cst-style .overlay-wrap {margin: 0;}
.locations-proximity.cst-style .overlay-wrap > .yui3-u-2-3 {padding: 0;}
.image-default.align-center img {display: inline-block;}

/*cnconway 10301550*/
.ddc-footer .navbar-nav>li>a:active, .ddc-footer .nav>li>a:focus{background: none;}